Ticket #29965

Semiclassical Ehrenfest method

Open Date: 2012-10-28 00:58 Last Update: 2016-12-21 17:21

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

Semiclassical Ehrenfest method at single orbital representation, where not CSF one is developed. Eur. Phys. J. D 25, 15–24 (2003) http://www.springerlink.com/content/ycq0jm5pjr0q1qb5/fulltext.pdf http://jcp.aip.org/resource/1/jcpsa6/v70/i7/p3214_s1?isAuthorized=no

Attachment File List

No attachments

Ticket History (3/6 Histories)

2012-10-28 00:58 Updated by: okymmolds
  • New Ticket "Semiclassical Ehrenfest method" created
2012-10-28 00:59 Updated by: okymmolds
  • Type Update from Bugs to Feature Requests
2014-11-13 00:40 Updated by: mikiya_fujii
  • Owner Update from (None) to mikiya_fujii
2016-02-24 03:01 Updated by: mikiya_fujii
  • Ticket Close date is changed to 2016-02-24 03:01
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

implemented r1811

2016-12-12 12:27 Updated by: mikiya_fujii
  • Status Update from Closed to Open
Comment

re-open for parallelization

2016-12-21 17:21 Updated by: mikiya_fujii
  • Ticket Close date is changed to 2016-12-21 17:21
  • Status Update from Open to Closed
Comment

parallelization is implemented r1838

Edit

Please login to add comment to this ticket » Login